Subject: Re: Displace Ripple ?
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 14:11:58 -0700

Will Mendez wrote:
> 
> Hello,
> 
> I currently have a pool water object that is displace using ripple,  I
> added the beachball object and made the water the parent object.
> 
> When the pool ripples the ball does not move along with it, what am I
> doing wrong?

	Wow! An animation question!
	
	Parenting the ball to the water is the right idea,
	IF you are moving the water. You're not. You are
	displacing the water, and technically, the OBJECT is
	not moving. 

	Just keyframe the ball independently. 

	DA

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]